/* Styles for Rules Pages */

/* -------------------- Rule Info Table Styles section --------------------*/
/* Also used for right hand graphical elements */

TABKE#tblRuleInfo {
	background-color: #ffffff;
	color: #000000;	
	font-family: "Lucida Grande", Verdana, Geneva, Arial, Lucida, Helvetica, sans-serif;
	font-size: x-small;
/*	padding: 5px; */
	border-top: 1px solid #ccddcc;
	border-right: 2px solid #bbccbb;
	border-bottom: 2px solid #BBCCBB;
	border-left: 1px solid #ccddcc;
/*    -moz-border-radius: 10px; */	
}

TABLE#tblRuleInfo TD {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 5px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #CCCCCC;
}

TABLE#tblRuleInfo TH {
	background-color: #006600;
	text-align: left;
	vertical-align: bottom;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #006600;
	color: #FFFFFF;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
/*    -moz-border-radius: 10px; */
}

UL.listRuleSections {
	background-color: #FFFFFF;
}

UL.listRuleSections LI {
	margin-bottom: 10px;
	list-style-image: url(../images/symbols/4diamonds12b.gif);
}


/* Styles for Settlements Listings */
UL#listSettlements LI {
	list-style-image: url(../images/arrows/arrow12rbox.gif);
	margin-bottom: .9em;
}

UL#listSettlements LI UL LI {
	list-style-image: url(../images/arrows/arrowdot12rb.gif);
	margin-bottom: 0px;
	padding: .5em;
}

UL#listSettlements LI A, 
UL#listSettlements LI A:link,
UL#listSettlements LI A:active { color: #006600; text-decoration: none;}
UL#listSettlements LI A:hover {color: #003366; text-decoration: underline;}
UL#listSettlements LI A:visited {color: #660033; text-decoration: none;}

UL#listSettlements LI OL.olAlpha {
	margin-top: .9em;
}

UL#listSettlements LI OL.olAlpha LI {
	list-style: upper-alpha url(none);
	margin-bottom: .9em;
}

/* Styles for Settlements2 Listings */
UL.listSettlements LI {
	list-style-image: url(../images/arrows/arrow12rbox.gif);
	margin-bottom: .9em;
}

UL.listSettlements LI UL LI {
	list-style-image: url(../images/arrows/arrowdot12rb.gif);
	margin-bottom: 0px;
	padding: .5em;
}

UL.listSettlements LI A, 
UL.listSettlements LI A:link,
UL.listSettlements LI A:active { color: #006600; text-decoration: none;}
UL.listSettlements LI A:hover {color: #003366; text-decoration: underline;}
UL.listSettlements LI A:visited {color: #660033; text-decoration: none;}

UL.listSettlements LI OL.olAlpha {
	margin-top: .9em;
}

UL.listSettlements LI OL.olAlpha LI {
	list-style: upper-alpha url(none);
	margin-bottom: .9em;
}

